﻿
.footer-middle {
	color: #000;
	float: left;
	margin-top: 18px;
	text-align: center;
	width: 520px;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
	
		
		
		
		
		

	



#sidebar-left, #sidebar-right {float: left; width: 231px;}

#sidebar-left, #main-content { margin-right: 11px; }
	

	.sidebar .block, .entry { -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); }
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.visible-phone {
  display: none !important;
}
.twentysixteen .site-main{margin-right:7.6923%;margin-left:7.6923%}
.no-sidebar .twentysixteen .site-main{margin-right:15%;margin-left:15%}


.section-title.center {
  font-size: 22px;
  font-weight: 400;
  color: #222;
  width: 100%;
  display: block;
  margin-bottom: 24px;
  clear: both;
  text-align: center;
}

.section-title.center.left {
  text-align: left;
}

.section-title.center .small-info {
  color: #888;
  font-weight: 300;
  font-size: 14px;
  display: block;
  margin-top: 7px;
}

.section-title.center .small-info a {
  font-weight: 400;
}

.section-title.sticky {
  font-size: 15px;
  font-weight: 400;
  background-color: #BAC60A;
  color: #fff;
  padding: 6px 18px;
  display: inline-block;
  margin-left: 20px;
  clear: both;
}

.section-title .archive-link {
  float: right;
  font-size: 13px;
  font-weight: 400;
  display: inline-block;
  position: relative;
  bottom: -10px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-8{width:66.66666667%}


.newsbox .newsbox-description .newsbox-title-wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 1.5rem 1rem 0.5rem 1rem;

}

		.newsbox-section .newsbox-title-wrap {
			padding-left: 0.5rem;
		}
.box-shadow-overlay{position:absolute;z-index:10;top:0;left:0;width:100%;height:100%;pointer-events:none}

.add_item .box { border-bottom:1px solid #DDD; clear:both; float:left; margin-bottom:20px; padding-bottom:20px; width:100%; }

.news-grid-info{margin-top:1em;}

.news-grid-info a.rew3{font-size:0.4em;color:#000;text-decoration:none;font-weight:600;text-transform:capitalize;letter-spacing:1px;margin:1.5em 0em 1em;}

.news-grid-info a.rew3:hover{color:#3369e7;}

.news-grid-info h5{color:#000;font-size:1.1em;margin:1em 0;}
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper{margin:0 auto;width:940px;}
#branding img{border-top:4px solid #000;border-bottom:1px solid #000;display:block;float:left;}
#access,	#branding img,	#respond,	.comment-edit-link,	.edit-link,	.navigation,	.page-link,	.widget-area{display:none !important;}

.right {
  background-color:#ffffff;
  float:left;
  width:20%;
  padding:15px;
  margin-top:7px;
 margin-right:17px; text-align:center;
}
#footer-bottom{background-color:rgba(255,255,255,0)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}

.style5 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#555555;}
.flagstrap,.push-left .header-search a{border-bottom:solid thin #616161;display:block;width:100%}
.flagstrap{position:relative;float:none;margin-top:0;padding:20px 0}
.flagstrap .dropdown-menu{min-width:100%;padding:0;margin:0}
.push-left .flagstrap button.btn-default{width:100%;text-align:left;color:#FFF!important}
.push-left .flagstrap .caret{float:right;background:#FFF}
.flagstrap,nav{margin-top:4px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.back-issue-list .cat-list-box .col-sm-6 { width:100%;}

.checkout h2.sub.uppercase{
    float: left;
    margin: 40px 0 0;
    width: 100%;
}

.uppercase{
    text-transform: uppercase;
}

.fl_modal.fl_brands_modal h3.uppercase{
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 20px;
}

 
 .accordion h5.uppercase   {
	background-color:#f3f3f3;
	text-align:center;
	padding:15px 0 15px 0;
	}

.contact-form .clear-form{clear:both}


.clear { clear: both; width:100%; line-height:1px; height:1px; font-size:1px;}

.lats .newslist{ padding:15px 0px;}

.lats .newslist .imgleft{ float:left;}

.lats .newslist .imgleft img{ width:108px; height:77px; padding:4px; border:1px #d8d2ca solid;}

.lats .newslist .right_wz{ float:right; width:183px; line-height:20px;}

.lats .newslist .right_wz .news_title{ color:#cc6600; font-size:12px; font-weight:bold; margin-bottom:5px;}

.lats .newslist .right_wz .news_title a{color:#cc6600; text-transform: capitalize;}


#main .logo {
    margin: 0 0 36px 0;
}


#main .minecraft.logo {
    width: 248px;
    height: 46px;
    margin: -40px 0 0 32px;
}


#main .realms.logo {
    width: 248px;
    height: 61px;
    margin: -40px 0 0 32px;
}


#main .scrolls.logo {
    width: 248px;
    height: 71px;
    margin: -40px 0 0 32px;
}
